Index: src/htmldocvisitor.cpp
===================================================================
--- src/htmldocvisitor.cpp	(revision 687)
+++ src/htmldocvisitor.cpp	(working copy)
@@ -483,7 +483,7 @@
 void HtmlDocVisitor::visitPre(DocSimpleSect *s)
 {
   if (m_hide) return;
-  m_t << "<dl class=\"" << s->typeString() << "\" compact><dt><b>";
+  m_t << "<dl class=\"" << s->typeString() << "\"><dt>";
   switch(s->type())
   {
     case DocSimpleSect::See: 
@@ -522,7 +522,7 @@
   // special case 1: user defined title
   if (s->type()!=DocSimpleSect::User && s->type()!=DocSimpleSect::Rcs)
   {
-    m_t << ":</b></dt><dd>";
+    m_t << ":</dt><dd>";
   }
 }
 
@@ -539,7 +539,7 @@
 void HtmlDocVisitor::visitPost(DocTitle *)
 {
   if (m_hide) return;
-  m_t << "</b></dt><dd>";
+  m_t << "</dt><dd>";
 }
 
 void HtmlDocVisitor::visitPre(DocSimpleList *sl)
@@ -926,7 +926,7 @@
 void HtmlDocVisitor::visitPre(DocParamSect *s)
 {
   if (m_hide) return;
-  m_t << "<dl compact><dt><b>";
+  m_t << "<dl><dt>";
   switch(s->type())
   {
     case DocParamSect::Param: 
@@ -944,7 +944,7 @@
       ASSERT(0);
   }
   m_t << ":";
-  m_t << "</b></dt><dd>" << endl;
+  m_t << "</dt><dd>" << endl;
   m_t << "  <table border=\"0\" cellspacing=\"2\" cellpadding=\"0\">" << endl;
 }
 
@@ -1009,18 +1009,18 @@
   bool anonymousEnum = x->file()=="@";
   if (!anonymousEnum)
   {
-    m_t << "<dl compact><dt><b><a class=\"el\" href=\"" 
+    m_t << "<dl><dt><a class=\"el\" href=\"" 
         << x->relPath() << x->file() << Doxygen::htmlFileExtension 
         << "#" << x->anchor() << "\">";
   }
   else 
   {
-    m_t << "<dl compact><dt><b>";
+    m_t << "<dl><dt>";
   }
   filter(x->title());
   m_t << ":";
   if (!anonymousEnum) m_t << "</a>";
-  m_t << "</b></dt><dd>";
+  m_t << "</dt><dd>";
 }
 
 void HtmlDocVisitor::visitPost(DocXRefItem *)
Index: src/doxygen.css
===================================================================
--- src/doxygen.css	(revision 687)
+++ src/doxygen.css	(working copy)
@@ -91,6 +91,10 @@
 	margin-left: -1cm;
 }
 
+dt {
+	font-weight: bold;
+}
+
 .fragment {
 	font-family: monospace, fixed;
 	font-size: 105%;
